<VirtualHost *:80>
  ServerAdmin admin@localhost
  DocumentRoot /var/www/public

  Header set Content-Security-Policy "script-src 'self' 'unsafe-inline' www.google.com www.google-analytics.com www.gstatic.com; style-src 'self' 'unsafe-inline'; connect-src 'self' www.google-analytics.com www.google.com; default-src 'self' www.google-analytics.com www.google.com www.google.ru;"
  Header set X-Frame-Options deny

  <Directory /var/www/public/>
      Options Indexes FollowSymLinks MultiViews
      AllowOverride All
      Order deny,allow
      Allow from all
  </Directory>

  ErrorLog ${APACHE_LOG_DIR}/error.log
  CustomLog ${APACHE_LOG_DIR}/access.log combined

</VirtualHost>
